WDIFF(1)

NAZWA
wdiff - wyświetla różnice w wyrazach między plikami tekstowymi

SKŁADNIA
wdiff [OPCJA]... PLIK1 PLIK2
wdiff -d [OPCJA]... [PLIK]

OPIS
Program porównuje słowa w dwóch plikach i zwraca różnice.

Argumenty, które są obowiązkowe dla długich opcji, są również obowiązkowe dla krótkich.

-C, --copyright
    wyświetla notę o prawach autorskich i kończy pracę

-1, --no-deleted
    nie wypisuje usuniętych słów

-2, --no-inserted
    nie wypisuje dodanych słów

-3, --no-common
    nie wypisuje wspólnych słów

-a, --auto-pager
    automatycznie wywołuje program stronicujący

-d, --diff-input
    używa pojedynczego zunifikowanego diffa jako wejścia

-h, --help
    wyświetla ten tekst i kończy pracę

-i, --ignore-case
    ignoruje wielkość znaków przy porównywaniu

-l, --less-mode
    odmiana trybu wyświetlania do programu less

-n, --avoid-wraps
    nie rozszerza pól przez znaki nowego wiersza

-p, --printer
    nadrukowuje znaki, jak dla drukarek

-s, --statistics
    informuje o liczbie słów usuniętych, wstawionych itp.

-t, --terminal
    używa "termcap", jak do terminali

-v, --version
    wyświetla wersję programu i kończy pracę

-w, --start-delete=ŁAŃCUCH
    łańcuch do oznaczenia początku usuniętego fragmentu

-x, --end-delete=ŁAŃCUCH
    łańcuch do oznaczenia końca usuniętego fragmentu

-s, --separator=ŁAŃCUCH
    łańcuch do oznaczenia początku dodanego fragmentu

-z, --end-insert=ŁAŃCUCH
    łańcuch do oznaczenia końca dodanego fragmentu

KOMPATYBILNOŚĆ
Część opcji, który udostępniały pewne unikalne funkcje nie jest obecnie polecanych, lecz wciąż rozpoznaje się je dla zachowania zgodności wstecz.

-K, --no-init-term
    Obecnie synonim do --terminal, który nigdy nie inicjuje terminala.

AUTOR
Napisane przez Francois Pinarda <pinard@iro.umontreal.ca>.

ZGŁASZANIE BŁĘDÓW
Zgłoszenia błędów proszę wysyłać (po angielsku) na adres <wdiff-bugs@gnu.org>

PRAWA AUTORSKIE
Copyright © 1992, 1997, 1998, 1999, 2009, 2010, 2011, 2012 Free Software Foundation, Inc.
Jest to wolne oprogramowanie; warunki rozpowszechniania znajdują się w źródle programu. NIE ma gwarancji, nawet PRZYDATNOŚCI HANDLOWEJ czy PRZYDATNOŚCI DO OKREŚLONEGO CELU.

ZOBACZ TAKŻE
Pełna dokumentacja wdiff jest dostępna w formacie Texinfo. Jeśli program info i wdiff jest poprawnie zainstalowany, to polecenie

    info wdiff

powinno dać dostęp do pełnego podręcznika.

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Wojtek Kotwica (PTM) <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 1.2.2 oryginału.